*{
	padding:0;margin:0;
}
img{
	border:none;
}
.cart a{
	color:#92470e;
	font-weight: bold;
	display: block;
	padding: 10px 0;
	text-align: center;
	background-color: #fff;
	position: fixed;
	top:0;
	left:0;
	width:100%;
	z-index: 9999
}
#karkas{
	padding-top:30px;
	max-width:768px;
	min-width:320px;
	margin:0 auto;
	position: relative;
}
nav{
	padding:20px;
}
nav > ul{
	list-style: none;
	display: none;
	padding-bottom: 30px;
}
nav > ul > li{
	display: block;
	margin:10px 0;
}
nav > ul > li > a{
	color:#702009;
	text-decoration: none;
	font-size: 18px;
}
#pull{
	text-align: right;
	height:40px;
}
#pull > a{
	display: block;
	position: absolute;
	width:40px;
	height:50px;
	right: 10px;
	top:40px;
}
#pull > a > span{
	display: block;
	height:5px;
	margin-bottom: 5px;
	background-color: #702009;
}
.logo-line{
	height:35px;
	background:url(../images/line.jpg)center;
	-webkit-background-size:auto 100%;
	background-size:auto 100%;
	border-bottom: 1px solid #cc5e4f;
	text-align: center;
}
.logo-line img{
	margin-top:-60px;
}
.call-block{
	padding:60px 0 10px 0;
	text-align: center;
}
.call-block p{
	color:#92470e;
	margin-bottom: 10px;
}
.call-block a{
	color:#92470e;
	text-decoration: none;
	font-weight: bold;
	font-size: 24px;
	border-bottom: 2px solid #92470e;
}
.decor-line{
	padding-top:10px;
}
.decor-line > span{
	display: block;
	height:1px;
	background-color: #8a4f1f;
	text-align: center; 
}
.decor-line img{
	margin-top:-8px;
}
#content{
	min-height: 100px;
	padding:20px;
	text-align: center;
}
#content ul{
	display: block;
	list-style: none;
	margin-bottom: 10px;
}
#content ul > li{
	display: block;
	margin-bottom: 5px;
}
#content li > ul{
	margin-top:5px;
}
#content a{
	color:#92470e;
	text-decoration: none;
}
#content h1{
	margin:5px 0 10px 0;
}
.block-news{
	padding: 20px 0;
	border-top:1px solid #000;
}
.tov_wrp{
	border-bottom: 1px solid #000;
	padding:20px 0;
}
.image{
	width:200px;
	height:200px;
	border-radius: 100px;
	overflow: hidden;
	margin:0 auto;
	border:5px solid #7b2d09;
}
.plus{
	padding:20px 0;
}
.tabloplus{
	margin:0 auto;
}
.kolvoadd{
	background-color: #f43a1c;
	padding:0 10px;
	color:#fff;
	font-weight: bold;
	cursor: pointer;
}
.kolvobut{
	padding:0 30px;
}
.cnup{
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 1px;
	color:#fff;
	text-align: center;
	background-color: #0a7e1a;
	width:20px;
	border-radius: 10px;
	margin-bottom: 10px;
	cursor:pointer;
}
.cndown{
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 1px;
	color:#fff;
	text-align: center;
	background-color: #f43a1c;
	width:20px;
	border-radius: 10px;
	cursor:pointer;
}

.catalogmenu{
	padding-top:20px;
}
.cartimg{
	width:70px;
	height:70px;
	border-radius: 35px;
	overflow: hidden;
	margin-right:20px;
	margin-top:20px;
	border:5px solid #7b2d09;
}
.carttitle{
	font-weight: bold;
	display: block;
	color:#7b2d09;
	padding:5px 0;
	margin-bottom: 20px;
}
.delcart{
	padding:0 10px;
	color:#f43a1c;
	font-weight: bold;
	cursor: pointer;
}
.total{
	color:#fff;
	background-color: #0a7e1a;
}
#carttable, #cartform{
	margin:0 auto;
}
#cartform td{
	text-align: left;
	padding-bottom: 10px;
}
#cartform input, #cartform textarea{
	display: block;
	width:100%;
}
#sendmail{
	column:#fff;
	background-color: #0a7e1a;
	color:#fff;
	padding:10px 20px;
}
.digInput{
	width: 50px;
}
footer{
	height:100px;
	background:url(../images/footer.jpg)center;
}
footer > span{
	color:#fff;
	display:block;
	text-align:center;
	padding-top:30px;
}
footer a{
	color:#fff;
}
.conttext img{
	max-width: 100%;
}
.top2{background-color:rgba(0,0,0,0) !important;position:fixed;right:10px;bottom:10px;opasity:.8;width:70px;height:30px;background:url(../images/up.png)no-repeat;background-size:100% 100%;z-index:5;cursor:pointer}